main.callback
    .container
        .row
            .col-12
                h2 Напишите нам
            .col-12.col-xl-8
                form
                    .form-group.row.align-items-center
                        label(for="fio").col-md-3.col-form-label.d-none.d-md-block ФИО:
                        .col-12.col-md-9
                            input#fio.form-control(type='text' placeholder="ФИО")
                    .form-group.row.align-items-center
                        label(for="staticEmail").col-md-3.col-form-label.d-none.d-md-block E-mail:
                        .col-12.col-md-9
                            input#staticEmail.form-control(type='email', placeholder="E-mail:").d-md-none
                            input#staticEmail.form-control(type='email', placeholder='pixelseoblog@gmail.com').d-none.d-md-block
                    .form-group.row.align-items-top
                        label(for='exampleFormControlTextarea1').col-md-3.col-form-label.d-none.d-md-block Сообщение:
                        .col-12.col-md-9
                            textarea.form-control(rows='3' placeholder='Сообщение:')
                button.btn.btn-order.offset-md-3 Отправить
            .col-xl-4.d-none.d-xl-block
                .container
                    .row.d-flex.justify-content-center.align-items-center
                        .banner-composition
                            .img-wrapper
                                img(src="img/order-catalog.png").img-fluid
                            .text Запчасти для лифтов и эскалаторов
                            .btn
                                a(href="#").btn.btn-catalog Каталог    